Уязвимость при обработке LPD запросов в Xlpd

Дата публикации:
09.10.2009
Дата изменения:
09.10.2009
Всего просмотров:
1036
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Xlpd 3.x
Уязвимые версии: Xlpd 3.0 build 0076, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

Уязвимость существует из-за ошибки проверки границ данных при обработке LPD запросов. Удаленный пользователь может с помощью слишком длинного пакета, отправленного на LPD порт 515/TCP вызвать переполнение стека и выполнить произвольный код на целевой системе.

URL производителя: www.netsarang.com/products/xlp_detail.html

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA